/* BASIC STYLE  */
body {
    font-family: 'bie-r';
}

.container {
    width: 90%;
    margin: 0 auto;
    max-width: 1920px;
}

/* MARGIN */
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt35 {margin-top: 35px;}
.mt40 {margin-top: 40px;}
.mt45 {margin-top: 45px;}
.mt50 {margin-top: 50px;}
.mt55 {margin-top: 55px;}
.mt60 {margin-top: 60px;}
.mt65 {margin-top: 65px;}
.mt70 {margin-top: 70px;}
.mt75 {margin-top: 75px;}
.mt80 {margin-top: 80px;}
.mt85 {margin-top: 85px;}
.mt90 {margin-top: 90px;}
.mt95 {margin-top: 95px;}
.mt100 {margin-top: 100px;}

.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb35 {margin-bottom: 35px;}
.mb40 {margin-bottom: 40px;}
.mb45 {margin-bottom: 45px;}
.mb50 {margin-bottom: 50px;}
.mb55 {margin-bottom: 55px;}
.mb60 {margin-bottom: 60px;}
.mb65 {margin-bottom: 65px;}
.mb70 {margin-bottom: 70px;}
.mb75 {margin-bottom: 75px;}
.mb80 {margin-bottom: 80px;}
.mb85 {margin-bottom: 85px;}
.mb90 {margin-bottom: 90px;}
.mb95 {margin-bottom: 95px;}
.mb100 {margin-bottom: 100px;}

/* PADDING */
.pt10 {padding-top: 10px;}
.pt15 {padding-top: 15px;}
.pt20 {padding-top: 20px;}
.pt25 {padding-top: 25px;}
.pt30 {padding-top: 30px;}
.pt35 {padding-top: 35px;}
.pt40 {padding-top: 40px;}
.pt45 {padding-top: 45px;}
.pt50 {padding-top: 50px;}
.pt55 {padding-top: 55px;}
.pt60 {padding-top: 60px;}
.pt65 {padding-top: 65px;}
.pt70 {padding-top: 70px;}
.pt75 {padding-top: 75px;}
.pt80 {padding-top: 80px;}
.pt85 {padding-top: 85px;}
.pt90 {padding-top: 90px;}
.pt95 {padding-top: 95px;}
.pt100 {padding-top: 100px;}

.pb10 {padding-bottom: 10px;}
.pb15 {padding-bottom: 15px;}
.pb20 {padding-bottom: 20px;}
.pb25 {padding-bottom: 25px;}
.pb30 {padding-bottom: 30px;}
.pb35 {padding-bottom: 35px;}
.pb40 {padding-bottom: 40px;}
.pb45 {padding-bottom: 45px;}
.pb50 {padding-bottom: 50px;}
.pb55 {padding-bottom: 55px;}
.pb60 {padding-bottom: 60px;}
.pb65 {padding-bottom: 65px;}
.pb70 {padding-bottom: 70px;}
.pb75 {padding-bottom: 75px;}
.pb80 {padding-bottom: 80px;}
.pb85 {padding-bottom: 85px;}
.pb90 {padding-bottom: 90px;}
.pb95 {padding-bottom: 95px;}
.pb100 {padding-bottom: 100px;}

/* WIDTH */
.w10 {width: 10%;}
.w15 {width: 15%;}
.w20 {width: 20%;}
.w25 {width: 25%;}
.w30 {width: 30%;}
.w35 {width: 35%;}
.w40 {width: 40%;}
.w45 {width: 45%;}
.w50 {width: 50%;}
.w55 {width: 55%;}
.w60 {width: 60%;}
.w65 {width: 65%;}
.w70 {width: 70%;}
.w75 {width: 75%;}
.w80 {width: 80%;}
.w85 {width: 85%;}
.w90 {width: 90%;}
.w95 {width: 95%;}
.w100 {width: 100%;}

/* DISPLAY */
.d-none {display: flex;}
.d-block {display: flex;}
.d-flex {display: flex;}
.d-grid {display: grid;}
.d-inline {display: inline;}
.d-inline-block {display: inline-block;}

/* POSITION */
.p-relative {position: relative;}
.p-absolute {position: absolute;}

/* DEFAULT STYLE */
h1,h2,h3,h4,h5,h6 {
    font-family: 'bie-b';
}

p, a {
    font-family: 'bie-r';
}
 
/* BASIC STYLE END */



:root {
    --black : #000;
    --white1 : #fff;
    --red1: #ed2831;
    --black2 : #161616;
    --grey1: #231f20;
    --grey2: #211d1d;
    --grey3: #f3f3f3;
    --old-green : #9c9c91;
 }

 .header-area {
    z-index: 99;
 }
 
 .theme-bg {
    background: var(--red1);
 }

 .white-bg {
    background: var(--white1);
 }

 .tp-header-top {
    background-color: var(--black);
 }

 .tp-plan-4-content:hover::before {
    background: var(--black);
    border-color: var(--black);
 }

 #header-sticky {
    transition: 0.3s ease;
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    background: rgba(255, 255, 255, 0.7);
    box-shadow: 0 2px 4px rgba(7, 37, 68, 0.1);
    animation: 0.95s ease 0s normal forwards 1 running headerSlideDown;
 }

 .main-menu > nav > ul > li > a {
    color: var(--black);
 }

 .main-menu > nav > ul > li > a:hover {
    color: var(--red1);
 }

 .offcanvas__close-btn,
 .offcanvas-open-btn {
    background-color: var(--red1);
 }

 .tp-plan-4-content::before {
    background: rgba(255, 255, 255, .5);
 }

 .tp-section-title span {
    color: var(--old-green);
 }

 .tp-header-1.tp-header-sticky .offcanvas-open-btn {
    background-color: var(--red1);
 }

 .tp-program-all a,
 .tp-campus-choose-btn p,
 .tp-program-btn a {
    color: var(--red1)
 }

 .tp-program-btn a:hover {
    background-color: var(--red1);
 }

 h1, h2, h3, h4, h5, h6 {
    color: var(--grey1);
 }

 p {
    color: var(--grey2);
 }

 .tp-footer-bottom {
    background: var(--grey3);
 }

 .tp-footer-bottom span {
    color: var(--grey1);
 }

 .grey-bg {
    background-color: var(--grey3);
 }

 .tp-admission-counter-box {
    background-color: var(--grey3);
 }

 .tp-header-logo-1 img {
    min-width: 300px;
    height: auto; 
 }

 .tp-header-logo img {
    min-width: 250px;
 }

 .foot-logo ul {
    margin-top: 10px;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
 }

 .foot-logo img.land {
    width: 150px;
 }

 .foot-logo img.por {
    width: 70px;
 }

 .tp-footer-newsletter-social {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
 }

 .tp-footer-newsletter-social a {
    width: unset;
    height: unset;
    border: unset;
    display: flex;
    gap: 10px;
    font-size: 20px;
 }

 .tp-footer-newsletter-social a i {
    height: 38px;
    width: 38px;
    line-height: 38px;
    text-align: center;
    display: inline-block;
    border: 1px solid var(--tp-border-2);
    border-radius: 50%;
    font-size: 16px;
 }

 .tp-admission-counter-item .bg-img {
    background-position: center !important;
    background-size: contain !important;
    width: 100%;
    height: 130px;
 }

 .tp-plan-4-box {
    width: 90%;
 }

 .tp-plan-4-title .bg-img {
    background-position: center !important;
    background-size: contain !important;
    width: 100%;
    height: 130px;
 }

 .tp-program-thumb .bg-img {
    background-position: center !important;
    background-size: contain !important;
    width: 100%;
    height: 200px;
    background-color: #fff;
    border-radius: 8px;
    background-repeat: no-repeat !important;
 }

 .tp-admission-counter-item img.por {
    width: 110px;
    max-width: 100%;
 }

 .tp-admission-counter-item img.land {
    width: 250px;
    max-width: 100%;
 }

 .tp-admission-counter-item p.after::after {
    display: none;
 }

 .tp-program-item {
    width: 95%;
    margin: 0 auto;
 }

 /* .tp-program-item:hover {
    transition: .3s ease-out;
    transform: scale(1.1);
 } */

 .tp-program-item .tp-program-title {
    height: 60px;  
 }

 .tp-program-item .tp-program-desc {
    height: 200px;
 }

 .tp-program-item .tp-program-desc p {
    margin: 0;
 }

 .tp-program-item .tp-program-tag p {
   font-size: 14px;
 }

 .slick-dots li button:before {
    font-size: 40px;
    color: #DDDBD6;
    opacity: 1;
 }

 .slick-dots li.slick-active button:before {
    color: var(--red1);
    opacity: 1;
 }

 .slick-dots {
    bottom: -45px;
 }

 #slider-top {
    margin-top: 135px;
 }

 #slider-top .bg-img {
    width: 100%;
    height: 800px;
    background-position: center !important;
    background-size: cover !important;
 }

 #slider-top .odd .bg-img {
    background: #bcbcbc;
 }

 #slider-top .even .bg-img {
    background: #fff;
 }
 
 #slider-top .bg-img .sl-inner {
    padding: 0px 40px 0;
    background: rgba(0, 0, 0, .5);
    height: 100%;
    opacity: 0;
    transition: .3s ease-in;
    display: flex;
    align-items: center;
    justify-content: center;
 }

 #slider-top .bg-img:hover .sl-inner {
    opacity: 1;
 }


 #slider-top .bg-img .sl-inner h2,
 #slider-top .bg-img .sl-inner i,
 #slider-top .bg-img .sl-inner p {
    color: #fff;
 }

 #slider-top .bg-img .sl-inner .sl-wrapper p {
    margin-bottom: 0;
 }

 #slider-top .bg-img .sl-inner .sl-wrapper {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
 }

 #slider-top .bg-img .sl-title {
    margin-bottom: 30px;
 }

 #slider-top .bg-img .sl-inner h2 {
    font-size: 30px;
 }

 #slider-top .bg-img .sl-info {
    margin-top: 30px;
 }

 .tp-plan-4-wrap::before {
    background-image: url(../../img/home/bg-connect.webp);
    background-color: rgba(0, 0, 0, .5);
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
 }

 .footer-copy img {
    width: 200px;
 }

 .footer-copy {
    display: flex;
    justify-content: space-between;
    align-items: center;
 }

 .tp-footer-newsletter-social a {
    font-size: 16px;
 }
